RubyGems Navigation menu

hive_sql 1.0.0.pre.2

Rails compatible gem that provides full DB connection and models to HiveSQL.io

Versionen:

  1. 1.0.0.pre.2 - March 25, 2020 (22 KB)
  2. 1.0.0.pre.1 - March 21, 2020 (20,5 KB)

Runtime Abhängigkeiten (7):

Development Abhängigkeiten (9):

  • bundler ~> 2.0, >= 2.0.1
  • irb >= 1.0.0, ~> 1.0
  • minitest ~> 5.10, >= 5.10.3
  • minitest-line ~> 0.6, >= 0.6.4
  • minitest-proveit >= 1.0.0, ~> 1.0
  • rake >= 12.1.0, ~> 12.1
  • rb-readline ~> 0.5, >= 0.5.5
  • simplecov ~> 0.11, >= 0.11.2
  • yard ~> 0.9, >= 0.9.16
  • Besitzer:

    Pushed by:

    Autoren:

    • Anthony Martin (inertia)

    SHA 256-Prüfsumme:

    17f85584401aee28e2b6a2122566ca4562c462261e638982b9b084b1cd38ce22

    Downloads insgesamt 491

    Für diese Version 245

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    CC0-1.0

    Erforderliche Ruby-Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: